/*
 Theme Name:   YOOtheme FedeEstudiantilGuayas
 Template:     yootheme
 Author:       Eduardo Cueva <edu19432@gmail.com>
 Description:  YOOtheme Child Theme
 Version:      1.0.0
 Text Domain:  yootheme-fede
*/

.grecaptcha-badge {
	visibility: hidden;
	opacity: 0;
}

object.tramites-pdf {
	width: 100%;
	height: 400px;
}

object.only-pdf {
	width: 100%;
	height: 600px;
}

table.shop_table > tbody > tr.shipping > td > form.woocommerce-shipping-calculator {
	display: none;
}

.popCC{
	padding: 0px !important;
	overflow: unset !important;
}

.hidePopupCC {
	display: none;
}

.tra-dep-1{
	min-height: 100px;
}

tr.woocommerce-shipping-totals.shipping > td > p.woocommerce-shipping-destination {
	display: none;
}

span.woocommerce-input-wrapper > input.df-custom-field {
    height: 40px;
    vertical-align: middle;
    display: inline-block;
	max-width: 100%;
    width: 100%;
    border: 0 none;
	border-bottom: 1px solid rgba(0,0,0,.06);
    padding: 0 10px;
    background: 0 0;
    color: #444;
    transition: .2s ease-in-out;
    transition-property: color,background-color,border-color,box-shadow;
}

span.woocommerce-input-wrapper > input.df-custom-field:focus {
    outline: 0;
    background-color: transparent;
    color: #444;
    border-color: #0a0434!important;
}

.btn-float-menu-ha {
	position: fixed;
	width: 60px;
	height: 60px;
	min-height: 60px !important;
	bottom: 170px;
	right: 29px;
	background-color: #008aff;
	color: #fff;
	border-radius: 50px;
	text-align: center;
	font-size: 30px;
	/*box-shadow: 2px 2px 3px #999;*/
	z-index: 100;
}

@media (orientation: landscape) and (height <= 480px), (width <= 480px) {
	.btn-float-menu-ha {
		bottom: 145px;
		right: 14px;
	}
}

@media (orientation: landscape) and (width >= 1200px) {
	.btn-float-menu-ha {
		display: none !important;
	}
}

/* INICIO: CSS PARA FLOATING CART */
span.fe-icon {
    height: 34px;
    width: 34px;
    padding: 0px 4px;
	color: #FFFFFF;
}
[class^="xoo-wsc-icon-"], [class*=" xoo-wsc-icon-"] {
	font-family: none !important;
}
span.xoo-wsc-icon-basket1:before {
    content: "";
}
span.xoo-wscb-count-fe {
    background-color: #150B4A;
    height: 25px;
    line-height: 25px;
    left: 35px;
    top: -5px;
    color: #FFFFFF;
    border-radius: 50%;
    width: 25px;
    font-size: 12px;
}
.xoo-wsc-items-count {
    border: 1px solid #09042b;
}
@media (orientation: landscape) and (height <= 480px), (width <= 480px) {
	.xoo-wsc-basket {
		bottom: 71px;
		right: 6px;
	}
}
/* FIN: CSS PARA FLOATING CART */
/* INICIO: CSS PARA MENU EFECTO ALADINO*/
#dock-container {
	text-align: center;
	/*
	position: fixed;
	right: 20%;
	left: 20%;
	bottom: 0;
	width: 60%;
	*/
}
#dock-container li {
	list-style-type: none;
	display: inline-block;
	position: relative;
}

#dock-container li img {
	width: 250px;
	/*width: 64px;*/
	/*height: 64px;*/
	-webkit-box-reflect: below 2px
		-webkit-gradient(linear, left top, left bottom, from(transparent),
			color-stop(0.7, transparent), to(rgba(255,255,255,.5)));
	-webkit-transition: all 0.3s;
	-webkit-transform-origin: 50% 100%;
	 opacity: 0.8;
}
#dock-container li:hover img { 
	-webkit-transform: scale(1.5);
	margin: 0 2em;
	opacity: 1;
}
#dock-container li:hover + li img,
#dock-container li.prev img {
	-webkit-transform: scale(1.2);
	margin: 0 1.5em;
}
#dock-container li h4 {
	/*display: none;*/
	position: absolute;
	bottom: 140px;
	left: 0;
	width: 100%;
	/*background-color: rgba(0,0,0,0.75);*/
	padding: 4px 0;
	border-radius: 12px;
	z-index: 10;
}
#dock-container li:hover h4 {
	/*display: block;*/
	font-size: 25px;
	color: #fff;
	opacity: 1;
	bottom: 65%;
	background-color: rgba(0,0,0,0.75);
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
}
#dock-container li h4 {
	font-weight: 400;
	font-size: 18px;
    left: 0;
    right: 0;
    letter-spacing: -1px;
    margin: 0 auto;
    position: absolute;
    text-transform: uppercase;
    bottom: 50%;
    -webkit-transform: translateY(50%);
    transform: translateY(50%);
}
#dock-container li p {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 40%;
    opacity: 0;
    font-size: 14px;
    -webkit-transform: translateY(-20%) scale(0.7);
    transform: translateY(-20%) scale(0.7);
}
#dock-container li:hover p {
    opacity: 1;
    -webkit-transform: translateY(0px) scale(1);
    transform: translateY(0px) scale(1);
	z-index: 20;
	background-color: rgba(0,0,0,0.75);
    width: 70%;
	font-weight: 600;
}
#dock-container li h4 span {
	font-weight: 800;
}
@media (width >= 1336px) and (width <= 1545px) {
	#dock-container li img {
    	width: 215px;
	}
}
@media (width >= 1024px) and (width <= 1335px) {
	#dock-container li img {
    	width: 325px;
	}
}
@media (width <= 425px) {
	#dock-container ul {
		padding: 0;
	}
	#dock-container li img {
    	max-width: 425px;
		opacity: 0.5;
	}
}
/* FIN: CSS PARA MENU EFECTO ALADINO */